Endpoints個別の年齢確認方法

信頼できる成人の確認を実行する

信頼できる成人の確認を開始し、iframeに表示するホスト型のURLを返します。これは具体的な年齢を確定するものではなく、確認を完了した人物が未成年の代理として行動できる成人であることを示すものです。そのため年齢条件は受け付けません。 プレイヤーは返されたURLで確認を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/perform-trusted-adult-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform trusted adult verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-trusted-adult-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA"  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}